.travel-history-wrapper {
  position: relative;

  .speed-btn {
    height: 35px;
    width: 35px;
    border-radius: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 20px;
    right: 0;
    font-weight: bold;
    font-size: 11px;
    background: #fafafa;
  }

  .controller-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px 25px;
  }

}

